/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0; padding: 0;}

img, fieldset {border: 0;}
img:focus {outline:none;}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/

.cufon-loading {visibility:hidden !important;}

* {margin:0;padding:0;}
html { overflow-y:scroll; } /* ff scroll jump fix */

body {
	background-color:#ffffff;
	background-image:url(/app_images/tiles/bg.png);
	background-repeat:repeat-x;	
	background-position:0 -100px;
	/*background-position:0 10px;*/
	background-position:0 -100px\9;
	font-size: 11px;
	font-family:Helvetica,  Arial, sans-serif;
	color: #413b2e;
}

body.internal {
	background-position:0px -200px;
	/*background-position:0px -190px;*/
	background-position:0 -200px\9;

}

a.logo {
	background:url(/app_images/logo.png) no-repeat center;
	width:210px;
	height:100px;
	display:block;
	position:absolute;
	margin-top:-89px;
	left:90px;
	text-indent:-3000px;
	}

body.breakfast a.logo {left:185px;}
body.lunch a.logo {left:270px;}
body.feedback a.logo {left:385px;}
body.locations a.logo {left:500px;}
body.ourstory a.logo {left:615px;}

a {color:#0b8e43; text-decoration: none; outline: none;}
a:hover {color: #000 !important; text-decoration: underline;}
p { padding-bottom:2px; padding-top:2px; line-height:140%; font-size:11px;}

.altcolor {color:#0089d0;}
.emphasis {color: #045d2a !important; margin-bottom:4px;}
.emphasis1 {color: #00b154 !important; margin-bottom:4px;}



sup {font-size:80%;}

/* list */


/* headings */
h1, h2, h3, h4, h5, h6 { color:;}
h1 {font-size: 21px; letter-spacing:-1px; line-height:24px;}
h2 {font-size: 21px; letter-spacing:-1px; line-height:24px;}
h3 {font-size: 1.4em;letter-spacing:-0.5px; }
h4 {font-size: 16px; margin:0px; padding:0px;letter-spacing:-0.5px;}
h5 {font-size: 1.2em; letter-spacing:-0.5px; padding-bottom:5px;}
h6 {font-size: 1.1em;}
.borderheader {border-bottom:1px solid #324239; margin-bottom:10px;}

p h1,p h2 {display:inline;}

body.home .sidebar.left p {font-size:16px; line-height:20px; margin-top:0px; padding-bottom:30px; letter-spacing:-0.5px;}

body.internal h1 {font-size:26px; text-align:center;}
body.internal h2 {font-size:28px;line-height:20px;padding-bottom:5px; }
body.internal h3 {font-size:19px;line-height:17px;padding-top:5px;}
body.internal h4 {color:#564e3e;} 
body.internal h5 {color:#564e3e;} 
body.internal h6 {text-align:center; margin-top:5px;}







/************************************************************************************
GADGET and BLOCKLINK and SUBNAV
*************************************************************************************/

.gadgetitem p, a.blocklink {}
.gadgetitem p {margin-top:5px; }

.gadgetitem {width:260px;padding:0px 0px 0px 0px; margin-right:0px; margin-bottom:20px; position:relative;}

.gadgetitem.black h3 {color:#231f20; background-position:0px -200px;}
.gadgetitem.black {border-left:1px #231f20 solid;}

a.blocklink, div.contentonly {padding:11px; display:block; min-height:90px; color:#83b1d4;
background:url(/app_images/tiles/pagefold.png) top left no-repeat;}
a.blocklink {padding-left:70px;padding-right:15px;}
a.blocklink {line-height:140%;}
a.blocklink h3 {line-height:130%; margin-bottom:5px;}

a.blocklink:hover {color:#00599d;padding:10px 14px 10px 69px; border:1px solid #fff; background:#dbe4eb url(/app_images/tiles/pagefold.jpg) top left no-repeat; text-decoration:none; -webkit-box-shadow: 0px 0px 2px #aaa; -moz-box-shadow: 0px 0px 2px #aaa; box-shadow: 0px 0px 2px #aaa;}
a.blocklink span {white-space:nowrap; text-transform:capitalize; color:#777;}
a.blocklink:hover span {color:#0089d0;}

div.contentonly {border:none;min-height:80px;}
div.contentonly h3 {border-bottom:1px solid #ccc; background:url(/app_images/icons/cabbage.png) bottom right no-repeat;}
div.contentonly ul {margin-top:15px; list-style-type:none;}
div.contentonly li {margin-left:-10px; margin-bottom:15px;list-style-type:none; padding:0px 30px 0px 10px;}
div.contentonly li h5 {cursor:pointer;}



.gadgetitem.subnav ul {margin:0px; padding:0px;}
.gadgetitem.subnav li {list-style-type:none; float:left; position:relative; min-width:150px;}

.gadgetitem.subnav h3 {background-image:none !important; padding-bottom:3px;}
.gadgetitem.subnav a.blocklink {margin-bottom:2px;}
.gadgetitem.subnav a.activeLink {cursor: default; padding:5px 10px 5px 21px;  border: none; background:#fff url(/app_images/icons/long_arrow.png) no-repeat; background-position:0px -5px;  position:relative; left:-20px; top:-2px;}
.gadgetitem.subnav a.activeLink:hover {padding:5px 10px 5px 21x;  border: none; text-decoration:none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}



.gadgetitem img {position:absolute; left:-40px; top:-15px; width:90px; height:100px;}








/************************************************************************************
STRUCTURE
*************************************************************************************/
#wrapper {width: 1000px; margin: 0 auto; padding:0px;}
.container {
	background-image: url(/app_images/tiles/bg.jpg);
	background-position: 0px 200px;
	background-repeat:no-repeat;
	padding-bottom:30px;
	/* -webkit-box-shadow:0px 400px 10px #ccc; -moz-box-shadow:0px 400px 10px #ccc; box-shadow:0px 400px  10px #ccc;*/
	}
	
body.internal .container {
	background-position: 0px 100px;
	/* -webkit-box-shadow:0px 200px 10px #ccc; -moz-box-shadow:0px 200px 10px #ccc; box-shadow:0px 200px  10px #ccc; */
	}
	
		
	

/************************************************************************************
HEADER
*************************************************************************************/

.masthead {
	height:70px;
	display:block;
	margin:0px auto;
	padding-top:289px;
	padding-left:160px;
	position:absolute;
	z-index:10000;
	}

body.internal .masthead {padding-top:189px;}




/************************************************************************************
BIGIMAGE // subheader
*************************************************************************************/
body.internal .subheader {
	height:250px; 
	overflow:hidden;
	}







/************************************************************************************
CONTENT
*************************************************************************************/
.content {
	width: 1000px;
	position:relative;
	top:-8px;
}





/************************************************************************************
INNER CONTENT AND SIDEBARS
*************************************************************************************/
.innercontent {
	padding:40px 50px 30px 50px; 
	background:url(/app_images/hrline-24.png) no-repeat;
	background-position:50% 0;
	}

body.internal .innercontent {padding-bottom:0px;}
/** four columns 
.sidebar { width: 180px; float: left; margin: 10px 15px 20px 15px;} **/

/** three columns  **/
.sidebar { width: 245px; float: left; margin: 10px 15px 20px 15px;}

.sidebar.left { width: 450px; float: left; margin: 10px 0px 20px 0px;}
.sidebar.right { width: 450px; float: left; margin: 10px 0px 20px 0px;}


body.home .sidebar.left {width: 390px; padding-left:30px; padding-right:50px; text-align:center;}
body.home .sidebar.right {width: 400px; padding-top:5px;}


.sidebargroup {margin-top:10px; padding-top:10px;}



/************************************************************************************
FOOTER
*************************************************************************************/
.footer {
	margin-top:0px;
	padding:1px 100px 0px 100px;
	font-size:12px;
	margin-bottom:0px;
	text-align:center;
	/*background:url(/app_images/hrline-24.png) top center no-repeat;*/
	line-height:16px;
}

div.randomFooterImage {
	display:block;
	background-position:50% 100%;
	width:600px;
	height:200px;
	margin:0px auto 20px auto;
	}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }







/************************************************************************************
HOMEPAGE
*************************************************************************************/
div#slideshow {
	overflow:hidden; 
	width:1000px; 
	height:350px;
	position:relative; 
	z-index:0;}

div.homefeatures,
div.homefeatures 1
{
	width:450px;
}

div.homefeatures ul li,
div.homefeatures1 ul li {
	list-style-type:none; 
	width:450px; 
	height:110px; 
	display:block;
	background: url(/app_images/tiles/gadget-bgs.png) top left no-repeat;
	margin-bottom:10px;
	font-size:15px;
	line-height:17px;
	}

div.homefeatures ul li a:hover,
div.homefeatures1 ul li a:hover {cursor:pointer;}

div.homefeatures ul li img,
div.homefeatures1 ul li img {
	float:left;
	margin-right:30px;
	margin-left:21px;
	margin-top:5px;
	}
	
div.homefeatures ul li span.thumbholder,
div.homefeatures1 ul li span.thumbholder {
	display:block;
	margin-right:40px;
	margin-left:21px;
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:105px;
	min-height:90px;
	padding-top:5px;
}

div.homefeatures ul li span.thumbholder a,
div.homefeatures1 ul li span.thumbholder a {
	display:block;
}

div.homefeatures ul li span.openinghours h2,
div.homefeatures1 ul li span.openinghours h2 {
	display:inline;
	font-size: 22px; 
	line-height:18px;
	color:#0b8e43;
}

div.homefeatures ul li span.openinghours p,
div.homefeatures1 ul li span.openinghours p {
	font-size:14px;
	line-height:19px;
	padding-left:3px;	
}

div.homefeatures ul li span.openinghours p em,
div.homefeatures1 ul li span.openinghours p em {
	font-size:11px;
	line-height:19px;
}

/*div.homefeatures li:hover { background-position:5px center;}*/



/************************************************************************************
QUOTATIONS
*************************************************************************************/
div.quote {padding:80px 30px 10px 30px; border-bottom:1px solid #b5c5d1;}
div.quote h2 {font-size:48px; letter-spacing:-1px; text-transform:none;}
div.quote h2 strong {top:-1px; position:relative;}
div.quote p {padding-right:100px; font-size:20px; text-align:right;}



/************************************************************************************
SOCIAL
*************************************************************************************/

a.social { 
display:block;
width:28px;
height:28px;
background:url(/app_images/icons/social.png) no-repeat;
background-position:-189px -10px;
text-indent:-3000px;
margin:10px auto 0px auto;
}




/************************************************************************************
menuitems
*************************************************************************************/

/*.sidebar.menuitem {width:170px;}*/

.sidebargroup {background:url(/app_images/hrline-24.png) top center no-repeat; padding-top:20px;}

.menuitem {
	padding-bottom:0px; 
	padding-top:9px; 
	padding-left:15px; 
	padding-right:10px; 
	background:url(/app_images/tiles/pagefold1.png) top left no-repeat;
	}
	
.menuitem p { 
padding-top:3px;
padding-bottom:3px;
clear:both;
}

.menuitem p em { 
font-size:11px;
}

.menuitem p span { 
float:left;
display:block;
width:79%;
}

.menuitem strong  { 
float:right;
display:block;
width:20%;
text-align:right;
}
.menuitem h2 {padding-bottom:0px !important;}
.menuitem h3 {padding-bottom:5px; margin-bottom:2px; color:#0b8e43; letter-spacing:-0.5px;}

.menuitem h4 {clear:both; padding-top:4px; line-height:15px;}
.menuitem h5 {clear:both; padding-top:4px; line-height:17px;}

.menutitle {background:none;}




/************************************************************************************
locations page
*************************************************************************************/
body.locations .sidebar {
	background:url(/app_images/tiles/pagefold1.png) top left no-repeat;
	padding:18px 20px;
	width:350px;
	margin-left:30px;
	margin-right:30px;
	margin-top:30px;
	}
body.locations .sidebar.right {
	background:url(/app_images/hrline-24.png) top center no-repeat;
	clear:both;
	float:none;
	margin:0px auto;
	width:500px;
	padding:25px 150px;
	text-align:center;
	}

body.locations .sidebar p span { 
float:left;
display:block;
width:30%;
}

body.locations .sidebar p strong  { 
float:right;
display:block;
width:65%;
}
body.locations .googlemap {
	margin-bottom:30px; margin-top:30px;
	width:100%;
	height:350px;
	border: 5px solid #fff;
	-webkit-box-shadow:0px 0px 10px #ccc; -moz-box-shadow:0px 0px 10px #ccc; box-shadow:0px 0px  10px #ccc;

	}
	
	
/************************************************************************************
our story page
*************************************************************************************/
body.ourstory .sidebar {
	/* background:url(/app_images/tiles/pagefold1.png) top left no-repeat; */
	padding:13px 20px;
	width:350px;
	margin-left:30px;
	margin-right:30px;
	margin-top:30px;
	}
body.ourstory .sidebar.right {
	background:url(/app_images/hrline-24.png) top center no-repeat;
	clear:both;
	float:none;
	margin:0px auto;
	width:500px;
	padding:25px 150px;
	text-align:center;
	}

body.ourstory .sidebar p span { 
float:left;
display:block;
width:30%;
}

body.ourstory .sidebar p strong  { 
float:right;
display:block;
width:65%;
}
body.ourstory .sidebar img {
	padding:0px;
	/*left:-20px;*/
	margin-bottom:10px; 
	margin-top:10px;
	position:relative;
	/*-webkit-box-shadow:0px 0px 10px #ccc; -moz-box-shadow:0px 0px 10px #ccc; box-shadow:0px 0px  10px #ccc;*/
}	




	
/************************************************************************************
feedback page
*************************************************************************************/
body.feedback .innercontent {padding-left:100px; padding-right:100px; }
body.feedback .sidebar {
	background:url(/app_images/tiles/pagefold2.png) top left no-repeat;
	padding:0px 20px;
	width:335px;
	margin-left:10px;
	margin-right:10px;
	margin-top:30px;
	}
body.feedback .sidebar.right {
	background:none;
	clear:both;
	float:none;
	margin:0px auto;
	width:500px;
	padding:25px 150px 0px 150px;
	text-align:center;
	}
	
body.feedback .sidebar.right .fb-like {
	margin: 0px auto;
	}
	
body.feedback .sidebar h5 {
	font-size:18px;
	letter-spacing:-0.5px;
	padding-top:15px;
}

body.feedback .sidebar h6 {
	font-size:15px;
	text-align:left;
	line-height:20px;
	letter-spacing:-0.5px;
	padding-bottom:5px;
	color:#0b8e43;
	padding-top:10px;
	
	}

body.feedback .sidebar textarea {
	height:50px !important;
	width:100%;
	}
	
body.feedback .sidebar select, input[type=text], textarea {
padding:5px;
width:90%;
border:1px solid #ddd !important;
-webkit-box-shadow:0px -0px 10px #ccc; -moz-box-shadow:0px 0px 10px #ccc; box-shadow:0px 0px  10px #ccc;
margin-top:3px;
background:#FFF !important;
}	

body.feedback .sidebar select {
	line-height:150%;
	font-size: 11px;
	font-family:Helvetica,  Arial, sans-serif;
	color: #413b2e;
	}
	
#txtDateVisited {width:100px; margin-top:3px;}
	
body.feedback .sidebar label {
	color:#222;
	font-size:10px;
	text-align:left;
	padding-left:5px;
	padding-right:15px;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
	top:-3px;
}

body.feedback input[type=button] {
	background:#0b8e43;
	border-collapse:collapse;
	border:none;
	padding:3px 5px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	-webkit-box-shadow:  0px 1px 4px #bbb; -moz-box-shadow: 0px 1px 4px #bbb; box-shadow: 0px 1px 4px #bbb; border:1px solid #999\9;
	margin-top:15px;
	cursor:pointer;
	}
	
	
	
	
	
	
/************************************************************************************
download link
*************************************************************************************/	
div.download {position:relative;}
a.download {
	display:block;
	width:130px;
	height:130px;
	position:absolute;
	background: url(/app_images/icons/download-lozenge.png) center no-repeat;
	text-indent:-3000px;
	z-index:12000;
	left:780px;
	top:235px;
}


body.home a.download {left:830px; top:255px; display:none;}
body.breakfast a.download {left:830px; top:235px;}
body.lunch a.download {left:830px; top:235px;}
body.feedback a.download {left:830px; top:255px; display:none;}
body.locations a.download {left:830px; top:190px; display:none;}
body.ourstory a.download {left:830px; top:160px; display:none;}



/************************************************************************************
message
*************************************************************************************/	
div.message {
	padding:15px 240px 20px 20px;
	width:580px;
	margin:5px auto 25px auto;
	background:#fff url(/app_images/repair-message.jpg) bottom right no-repeat;
	border:1px dashed #aaa;
	}
div.message h4 {
	margin-top:10px !important;
	font-size:16px;
	color:#444;
	}
div.message h2 {
	color:#555;
	}


div.message {display:hidden;}
body.home div.message { display:block;}

	
	
	